QTO00DD - Feature #1497

C3SHL50000000-00000
07/06/2021 01:14 PM - yufeng wu

Status: Resolved Start date: 07/06/2021
Priority: Normal Due date: 07/12/2021
Assignee: jw Gao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:

Related to QTUOOND - Feature #1491: €3 sHL5 000000000-3400000 00000 New 07/05/2021  07/05/2021

History

#1 - 07/06/2021 01:15 PM - yufeng wu
- Related to Feature #1491: C3 SHL5000000000-3#40000 00000 added

#2 - 07/06/2021 01:20 PM - jy Wang

- Assignee changed from jy Wang to jw Gao

#3 - 08/16/2021 11:25 AM - jw Gao

- Status changed from New to Resolved

Files

00000000 .xisx 18.7 KB 07/06/2021 yufeng wu
00000000 xisx 19 KB 07/06/2021 yufeng wu
00000000 .xisx 20 KB 07/06/2021 yufeng wu
